﻿img
{
    border: 0;
}

@media screen 
{
	body
	{
		margin: 15px 0px 15px 0px;
		padding: 0px;
		
		font-family: Arial, Sans-Serif;
		font-size: 9pt;
		
		background: #FFFFFF url(Images/pozadi.png) repeat-x top left;
	}
	
    .divStranka
    {
        width: 1172px;                
        margin: 0px auto;
        position: relative;
        text-align: left;
    }
    
    .divStranka .divStrankaHlavicka
    {
    	width:1172px;
    	height:302px;    	
    	background: #FFFFFF url(Images/hlavicka_pozadi.jpg) no-repeat top left;
    }
    
    .divStranka .divStrankaObsah
    {
    	width:1172px;
    }
    
    .divLeveMenu
    {
    	width:272px;
        float: right;    	
    }

    .divPravaCast
    {
    	width:900px;    	
        float: right;    	
    }
        
    .divStred
    {
    	width:628px;    	
    	float:left;
    }

    .divPraveMenu
    {
    	width:272px;
    	float:left;
    }
    
    .divStrankaPaticka
    {
    	width:1172px;
    	float: left;
    }
    
    /* hlavicka */
    .divStrankaHlavicka .divLogo
    {
    	position: absolute;
    	top: 15px;
    	left: 15px;
    	
    	padding: 7px 20px 11px 12px;
    	
    	width:120px;
    	height:90px;
    	
    	background: url(Images/hlavicka_logo.png) no-repeat top left;
    }
    .divStrankaHlavicka .divLogo1
    {
    	position: absolute;
    	top: 25px;
    	left: 200px;
    	
    	padding: 7px 20px 11px 12px;
    	
    	width:120px;
    	height:90px;    	
    }
    
	.divStrankaHlavicka .divObrazek
    {
    	position: absolute;
		top: 104px;
    	left: 814px;    	
    	
    	width:292px;
    	height:172px;
    }    

	.divStrankaHlavicka .divVyhledavani
    {
    	position: absolute;
		top: 226px;
    	left: 84px;    	
    	
    	padding: 4px 14px 4px 40px;
    	
    	width:196px;
    	height:42px;
    	    	
    	line-height: 18px;

		color: #FFFFFF;
    	background: url(Images/hlavicka_vyhledavani_pozadi.png) no-repeat top left;    	
    }    

    .divStrankaHlavicka .divVideo
    {
    	position: absolute;
		top: 104px;
    	left: 814px;    	
    	
    	width:292px;
    	height:172px;
    	
    	padding: 6px;   
    	background: url(Images/hlavicka_video.png) no-repeat top left;    	    	
    }
    
	.vyhledavaniText
    {    	
    	width:148px;
    	height:19px;

    	background: url(Images/vyhledavani.png) no-repeat top left;    	
    	border: none;
    }    

	.vyhledavaniTlacitko
    {    	
    	width:40px;
    	height:21px;
    	
    	padding: 0px;
    	line-height:21px;

		cursor: pointer;
		cursor: hand;
		
    	background: url(Images/vyhledavani_tlacitko.png) no-repeat top left;    	
    	border: none;
    }    

	.divStrankaHlavicka .divAdresa
    {
    	position: absolute;
		top: 196px;
    	left: 470px;    	
    	
    	padding: 6px 4px 6px 4px;
    	
    	width:270px;
    	height:78px;
    	
    	font-size:7pt;
		text-align: center;
		line-height: 17px; 	

		color: #FFFFFF;
    	background: url(Images/hlavicka_adresa_pozadi.png) no-repeat top left;    	
    }    
    
    .divStrankaHlavicka .divJazykCs
    {
    	position: absolute;
		top: 12px;
    	left: 1100px;    	    	
    }
    
    .divStrankaHlavicka .divJazykEn
    {
    	position: absolute;
		top: 12px;
    	left: 1130px;    	    	
    }
    
    /* hlavni menu */
    .divHlavniMenu .divHlavicka
    {
    	padding: 8px 14px 0px 24px;    	
    	width:234px;
    	height:27px;
    	
    	font-size: 10pt;
    	font-weight: bold;
    	line-height: 27px;

		color: #FFFFFF;    	
    	background: url(Images/hlavni_menu_hlavicka.png) no-repeat top left;    	
    }
    
    .divHlavniMenu .divObsah
    {
    	padding-top: 14px;
    	width:272px;
    	min-height: 150px;
    	
    	background: #FFFFFF url(Images/hlavni_menu_pozadi.png) repeat-y top left;    	
    }

    .divHlavniMenu .divPaticka
    {
    	width:272px;
    	height:16px;
    	background: #FFFFFF url(Images/leve_menu_paticka.png) no-repeat top left;    	
    }
    
    .divHlavniMenu .divPolozka1
    {
    	margin-left: 8px;
    	margin-right: 8px;
    	padding-left: 24px;
    	padding-right: 14px;
    	
    	font-size: 10pt;
    	font-weight: bold;
    	line-height: 20px;
    	
    	color: #0203A9;    	
    	background: #FFFFFF url(Images/hlavni_menu_polozka1.png) no-repeat top left;
    }

    .divHlavniMenu .divPolozka2
    {
    	margin-left: 8px;
    	margin-right: 8px;
    	padding-left: 44px;
    	padding-right: 14px;
    	
    	line-height: 18px;
    	
    	color: #0203A9;    	    	
    	background: #FFFFFF url(Images/hlavni_menu_polozka2.png) no-repeat top left;    	
    }
    
    .divHlavniMenu .divPolozka3
    {
    	margin-left: 8px;
    	margin-right: 8px;
    	padding-left: 64px;
    	padding-right: 14px;
    	
    	line-height: 18px;
    	
    	color: #0203A9;    	    	
    	background: #FFFFFF url(Images/hlavni_menu_polozka3.png) no-repeat top left;    	
    }
    
    .divHlavniMenu .divPolozka1 a:link, .divHlavniMenu .divPolozka1 a:active, .divHlavniMenu .divPolozka1 a:visited,
    .divHlavniMenu .divPolozka2 a:link, .divHlavniMenu .divPolozka2 a:active, .divHlavniMenu .divPolozka2 a:visited,
    .divHlavniMenu .divPolozka3 a:link, .divHlavniMenu .divPolozka3 a:active, .divHlavniMenu .divPolozka3 a:visited        
    {
    	color: #000000;
    	text-decoration: none;
    }

    .divHlavniMenu .divPolozka1 a:hover, .divHlavniMenu .divPolozka2 a:hover, .divHlavniMenu .divPolozka3 a:hover
    {
    	color: #0203A9;
    	text-decoration: none;
    }

    .divHlavniMenu .divDelitko
    {
    	margin-left: 8px;
    	margin-right: 8px;
    	width: 256px;
    	height: 8px;
    	background: #FFFFFF url(Images/hlavni_menu_delitko.png) no-repeat top left;   
    }


	/* kontakty */
    .divKontakty .divHlavicka
    {
    	padding: 8px 14px 0px 24px;    	
    	width:234px;
    	height:30px;
    	
    	font-size: 10pt;
    	font-weight: bold;
    	line-height: 27px;
    	
		color: #FFFFFF;    	
    	background: url(Images/kontakty_hlavicka.png) no-repeat top left;    	
    }
    
    .divKontakty .divObsah
    {
    	padding-top: 6px;
    	padding-left: 64px;
    	padding-right: 14px;
    	
    	width:194px;
    	height:108px;
	   
    	background: red url(Images/kontakty_pozadi.png) repeat-y top left;    	
    }
    
    /* drobeckove menu */
    .divDrobMenu
    {
    	margin: 6px 0px 6px 2px;
    	height: 24px;
    	
    	font-size: 8pt;   	
    	    	
    	color: #0203A9;     	  	    	    	
    }
    
    .divDrobMenu .divPolozka
    {
    	float: left;
    	height: 12px;    	
		line-height: 24px;    	
    }
    
	.divDrobMenu a:link, .divDrobMenu a:active, .divDrobMenu a:visited
	{
    	color: #0203A9;
    	text-decoration: none;		
	}
	
	.divDrobMenu a:hover
	{
    	color: #0203A9;
	}
    
    /* zprava */
    .divZprava
    {
    	width:628px;
    	height:46px;
    	background: #FFFFFF url(Images/zprava_pozadi.png) repeat-y top left;
    }

	.divZprava .divObsah
	{
		float: left;
		padding-left: 60px;
		padding-right: 10px;
		padding-top: 8px;
		
		font-size: 8pt;
		font-weight: bold;
		
		/*line-height: 46px;*/
		
		color: #0203A9;
	}

	.divZprava .divObsah a:link, .divZprava .divObsah a:active,.divZprava .divObsah a:visited
	{
    	color: #0203A9;
    	text-decoration: none;		
	}

	.divZprava .divObsah a:hover
	{
    	color: #0203A9;
	}
		
	.divZprava .divOdkaz
	{
		float: right;
		padding-left: 0px;
		padding-right: 24px;		
		
		line-height: 46px;
	}
	
	.divZprava .divOdkaz a:link, .divZprava .divOdkaz a:active,.divZprava .divOdkaz a:visited
	{
    	color: #000000;
    	text-decoration: none;		
	}
	
	.divZprava .divOdkaz a:hover
	{
    	color: #0203A9;
    	text-decoration: none;		
	}
	
    /* aktualni stav */
    .divAktualniStav .divHlavicka
    {
    	padding: 8px 14px 0px 24px;    	
    	width:590px;
    	height:27px;
    	
    	font-size: 10pt;
    	font-weight: bold;
    	line-height: 27px;
    	
		color: #FFFFFF;    	
    	background: url(Images/aktualni_stav_hlavicka.png) no-repeat top left;    	
    }
    
    .divAktualniStav .divObsah
    {
    	padding: 3px 8px 3px 8px;
    	width:612px;
    	height:294px;
    	background: #FFFFFF url(Images/aktualni_stav_pozadi.png) repeat-y top left;    	
    }        

    .divAktualniStav .divPaticka
    {
    	width:628px;
    	height:16px;
    	background: #FFFFFF url(Images/stred_paticka.png) no-repeat top left;    	
    }

    /* tiskove zpravy */
    .divTiskoveZpravy .divHlavicka
    {
    	padding: 8px 14px 0px 24px;    	
    	width:590px;
    	height:27px;
    	
    	font-size: 10pt;
    	font-weight: bold;
    	line-height: 27px;
    	
		color: #FFFFFF;    	
    	background: url(Images/tiskove_zpravy_hlavicka.png) no-repeat top left;    	
    }
    
    .divTiskoveZpravy .divObsah
    {
    	padding: 14px 18px 0px 18px;
    	
    	width:592px;
    	background: #FFFFFF url(Images/tiskove_zpravy_pozadi.png) repeat-y top left;    	
    }
        
    .divTiskoveZpravy .divDelitko
    {
    	width:628px;
    	height:12px;
    	background: #FFFFFF url(Images/tiskove_zpravy_paticka.png) no-repeat top left;    	
    }

    .divTiskoveZpravy .divPaticka
    {
    	width:628px;
    	height:16px;
    	background: #FFFFFF url(Images/tiskove_zpravy_paticka.png) no-repeat top left;    	
    }
    
    .divTiskoveZpravy .divObsah .divPolozka
    {
        width:530px;
    	padding: 0px 0px 8px 32px;    	
    	text-align:left;    	
    	background: #E8F1FF url(Images/tiskove_zpravy_polozka.png) no-repeat top left;    	
    }
    
    /*
	.divTiskoveZpravy .divObsah a:link, .divTiskoveZpravy .divObsah a:active, .divTiskoveZpravy .divObsah a:visited
	{
    	color: #000000;
    	text-decoration: none;		
	}

	.divTiskoveZpravy .divObsah a:hover
	{
    	color: #0203A9;
	}*/

    .divTiskoveZpravy .divObsah .divTitulek
    {
    	margin: 0px 8px 8px 0px;    	
    	clear: both;
    }        
    
    .divTiskoveZpravy .divObsah .divAnotace
    {
    	clear: both;
    }
    
    .divTiskoveZpravy .divObsah .divObrazek
    {
    	margin: 0px 8px 8px 0px;
    	float: left;
    }

    .divTiskoveZpravy .divObsah .divPopis
    {
    	margin: 0px 0px 8px 0px;    
    	float: left;
    }
    .divTiskoveZpravy .divObsah .divDale
    {
    	text-align: right;
    	clear: both;        
    }   	

    .divTiskoveZpravy .divObsah .divTlacitko
    {    	
    	text-align: right;   	
    }   	
    
    .tlacitkoZelene108
    {
    	width:108px;
    	height:28px;
    	
    	font-family: Arial, Sans-Serif;
    	font-size: 9pt;
    	font-weight: bold;
    	text-align: center;
    	line-height: 28px;
    	
		cursor: pointer;
		cursor: hand;
    	
    	color: #FFFFFF;
    	background: #FFFFFF url(Images/tlacitko_zelene_108.png) no-repeat top left;    	    	
    	border: none;
    }    
    
    /* aktualni informace */
    .divAktualniInformace .divHlavicka
    {
    	padding: 8px 14px 0px 24px;    	
    	width:234px;
    	height:48px;
    	
    	font-size: 10pt;
    	font-weight: bold;
    	line-height: 27px;
    	
		color: #FFFFFF;    	
    	background: url(Images/aktualni_informace_hlavicka.png) no-repeat top left;    	
    }
    
    .divAktualniInformace .divObsah
    {
    	width:272px;
    	
    	background: #FFFFFF url(Images/aktualni_informace_pozadi.png) repeat-y top left;    	
    }

    .divAktualniInformace .divPolozka
    {
    	margin-left: 8px;
    	margin-right: 8px;
    	padding-left: 24px;
    	padding-right: 14px;
    	
    	font-size: 10pt;
    	font-weight: bold;
    	line-height: 20px;
    	
    	color: #0203A9;    	
    	background: url(Images/prave_menu_polozka.png) no-repeat top left;
    }

    .divAktualniInformace .divPaticka
    {
    	width:272px;
    	height:16px;
    	background: #FFFFFF url(Images/prave_menu_paticka.png) no-repeat top left;    	
    }
    
    .divAktualniInformace .divPolozka, .divAktualniInformace .divPolozkaV
    {
    	font-size: 10pt;
    	line-height: 22px;
    }
    
    .divAktualniInformace .divPolozka a:link, .divAktualniInformace .divPolozka a:active, .divAktualniInformace .divPolozka a:visited
    {
    	color: #0203A9;    	
    	text-decoration: none;
    }

    .divAktualniInformace .divPolozka a:hover, .divAktualniInformace .divPolozkaV
    {
    	color: #000000;    	
    }
    
    
    /* caste dotazy */
    .divCasteDotazy .divHlavicka
    {
    	padding: 8px 14px 0px 24px;    	
    	width:234px;
    	height:48px;
    	
    	font-size: 10pt;
    	font-weight: bold;
    	line-height: 27px;
    	
		color: #FFFFFF;    	
    	background: url(Images/caste_dotazy_hlavicka.png) no-repeat top left;    	
    }
    
    .divCasteDotazy .divObsah
    {
    	width:272px;
    	
    	background: #FFFFFF url(Images/prave_menu_pozadi.png) repeat-y top left;    	
    }

    .divCasteDotazy .divPaticka
    {
    	width:272px;
    	height:16px;
    	background: #FFFFFF url(Images/prave_menu_paticka.png) no-repeat top left;    	
    }

    .divCasteDotazy .divPolozka
    {
    	margin-left: 8px;
    	margin-right: 8px;
    	padding-left: 24px;
    	padding-right: 14px;
    	
    	font-size: 10pt;
    	font-weight: bold;
    	line-height: 20px;
    	
    	color: #0203A9;    	
    	background: url(Images/prave_menu_polozka.png) no-repeat top left;
    }
    
    .divCasteDotazy .divPolozka, .divCasteDotazy .divPolozkaV
    {
    	font-size: 10pt;
    	line-height: 22px;
    }
    
    .divCasteDotazy .divPolozka a:link, .divCasteDotazy .divPolozka a:active, .divCasteDotazy .divPolozka a:visited
    {
    	color: #0203A9;    	
    	text-decoration: none;
    }

    .divCasteDotazy .divPolozka a:hover, .divCasteDotazy .divPolozkaV
    {
    	color: #000000;    	
    }

    /* rychle odkazy */
    .divRychleOdkazy .divHlavicka
    {
    	padding: 8px 14px 0px 24px;    	
    	width:234px;
    	height:48px;
    	
    	font-size: 10pt;
    	font-weight: bold;
    	line-height: 27px;
    	
		color: #FFFFFF;    	
    	background: url(Images/rychle_odkazy_hlavicka.png) no-repeat top left;    	
    }
    
    .divRychleOdkazy .divObsah
    {
    	width:272px;
    	
    	background: #FFFFFF url(Images/prave_menu_pozadi.png) repeat-y top left;    	
    }

    .divRychleOdkazy .divPaticka
    {
    	width:272px;
    	height:16px;
    	background: #FFFFFF url(Images/prave_menu_paticka.png) no-repeat top left;    	
    }

    .divRychleOdkazy .divPolozka
    {
    	margin-left: 8px;
    	margin-right: 8px;
    	padding-left: 24px;
    	padding-right: 14px;
    	
    	font-size: 10pt;
    	font-weight: bold;
    	line-height: 20px;
    	
    	color: #0203A9;    	
    	background: url(Images/prave_menu_polozka.png) no-repeat top left;
    }

    .divRychleOdkazy .divPolozka, .divRychleOdkazy .divPolozkaV
    {
    	font-size: 10pt;
    	line-height: 22px;
    }
    
    .divRychleOdkazy .divPolozka a:link, .divRychleOdkazy .divPolozka a:active, .divRychleOdkazy .divPolozka a:visited
    {
    	color: #0203A9;    	
    	text-decoration: none;
    }

    .divRychleOdkazy .divPolozka a:hover, .divRychleOdkazy .divPolozkaV
    {
    	color: #000000;    	
    }
    
    /* paticka */
    .divStrankaPaticka
    {
    	padding: 0px 24px 0px 24px;
    	width:1124px;
    	height:50px;
    	background: #FFFFFF url(Images/paticka_pozadi.png) no-repeat top left;    	
    }
    
	.divStrankaPaticka .divObsah
	{
		float: left;
		
		font-size: 9pt;
		
		line-height: 50px;
		
		color: #0203A9;
	}
	
	.divStrankaPaticka .divPolozka
	{
		float: right;
		
		line-height: 50px;
	}
	
	.divStrankaPaticka .divPolozka a:link, .divStrankaPaticka .divPolozka a:active,.divStrankaPaticka .divPolozka a:visited
	{
    	color: #000000;
    	text-decoration: none;		
	}
	
	.divStrankaPaticka .divPolozka a:hover
	{
    	color: #0203A9;
    	text-decoration: none;		
	}
	
	.divStrankaPaticka .divDelitko
	{
		float: right;
		padding: 0px 8px 0px 8px;
		
		line-height: 50px;
	}
	
	.divCopyright
	{
		float: left;
		padding: 0px 12px 8px 0px;

		width:1160px;
		
		font-size: 8pt;
		
		text-align: right;
		
		color: #A3A3A3;
	}	
	
    /* detail */
    .divDetail
    {
    	background: #FFFFFF url(Images/detail_pozadi1.png) repeat-y top left;    
    	text-align: left;	    	
    }
    
    .divDetail .divHlavicka
    {
    	padding: 8px 14px 0px 24px;    	
    	width:862px;
    	height:27px;
    	
    	font-size: 10pt;
    	font-weight: bold;
    	line-height: 27px;
    	
    	color: #FFFFFF;
    	background: url(Images/detail_hlavicka.png) no-repeat top left;    	
    }
    
    .divDetail .divObsah
    {
    	padding: 14px 14px 0px 14px;
    	width:872px;
    	background: url(Images/detail_pozadi2.png) no-repeat top left;    	
    }

    .divDetail .divPaticka
    {
    	width:900px;
    	height:16px;
    	background: #FFFFFF url(Images/detail_paticka.png) no-repeat top left;    	
    }	    

    .divDetail .divTitulek
    {
    	margin: 0px 8px 8px 0px;    	
    	clear: both;
    }        
    
    .divDetail .divAnotace
    {
    	clear: both;
    }
    
    .divDetail .divObrazek
    {
    	margin: 0px 8px 8px 0px;
    	float: left;
    }

    .divDetail .divPopis
    {
    	margin: 0px 0px 8px 0px;    
    	float: left;
    }

    .divDetail .divDale
    {
    	text-align: right;
    	clear: both;
    }        

    .divDetail .divText
    {
    	margin-bottom: 8px;    	
    	clear: both;    	
    }    
    
    .divDetail .divTlacitka
    {
    	text-align: right;
    }            

    /* vyhledavani */
    .divVyhledavani
    {
    	background: #FFFFFF url(Images/detail_pozadi1.png) repeat-y top left;    	    	
    }
    
    .divVyhledavani .divHlavicka
    {
    	padding: 8px 14px 0px 24px;    	
    	width:862px;
    	height:27px;
    	
    	font-size: 10pt;
    	font-weight: bold;
    	line-height: 27px;
    	
    	color: #FFFFFF;
    	background: url(Images/vyhledavani_hlavicka.png) no-repeat top left;    	
    }
    
    .divVyhledavani .divObsah
    {
    	padding: 14px 14px 0px 14px;
    	width:872px;
    	min-height: 150px;
    	background: url(Images/vyhledavani_pozadi2.png) no-repeat top left;    	
    }

    .divVyhledavani .divPaticka
    {
    	width:900px;
    	height:16px;
    	background: #FFFFFF url(Images/detail_paticka.png) no-repeat top left;    	
    }	    

    .divVyhledavani .divTitulek
    {
    	margin: 0px 8px 8px 0px;    	
    	clear: both;
    }
    
    .divVyhledavani .divAnotace
    {
    	clear: both;
    }
    
    .divVyhledavani .divObrazek
    {
    	margin: 0px 8px 8px 0px;
    	float: left;
    }

    .divVyhledavani .divPopis
    {
    	margin: 0px 0px 8px 0px;    	
    	float: left;
    }

    .divVyhledavani .divDale
    {
    	text-align: right;
    	clear: both;
    }        

    .divVyhledavani .divText
    {
    	margin-bottom: 8px;    	
    	clear: both;    	
    }    
    
    .divVyhledavani .divTlacitka
    {
    	text-align: right;
    }        

	/* dokumenty */
    .divDokumenty
    {
    }   
    
    .divDokumentyRadek
    {
    	width: 860px;    	
    }   

	.divDokumentyRadek a:link, .divDokumentyRadek a:active, .divDokumentyRadek a:visited
	{
    	color: #0203A9;
    	text-decoration: none;		
	}
	
	.divDokumentyRadek a:hover
	{
    	color: #0203A9;
	}
	
	
	/* foto galerie */
    .divFoto, .divVideo
    {
    	width: 860px;    	
    	float: left;    	
    }   
    
    .divFotoRadek, .divVideoRadek
    {
    	width: 860px;    	
    	float: left;
    }   
    
    .divFotoBunka, .divVideoBunka
    {
    	width: 215px;    	
    	float: left;
    	padding-bottom: 10px;
    }    
    
	.divFotoRadek a:link, .divFotoRadek a:active, .divFotoRadek a:visited,
	.divVideoRadek a:link, .divVideoRadek a:active, .divVideoRadek a:visited
	{
    	color: #0203A9;
    	text-decoration: none;		
	}
	
	.divFotoRadek a:hover,
	.divVideoRadek a:hover
	{
    	color: #0203A9;
	}
	
	/* stromecek v mape stranek */
	.divStromecek
	{	    
	    padding-left: 20px;
	}
	
	.divStromecek .divMenu
	{
	    padding-left: 24px;
	    line-height: 20px;
    	background: url(Images/prave_menu_polozka.png) no-repeat top left;	    
	}

	.divStromecek .divDokument
	{
	    padding-left: 24px;
	    line-height: 20px;
    	background: url(Images/prave_menu_polozka.png) no-repeat top left;	    
	}       
	
	.divDokument a:link, .divDokument a:active, .divDokument a:visited
	{
    	color: #0203A9;
    	text-decoration: none;		
	}
	
	.divDokument a:hover
	{
    	color: #0203A9;
	}
}

@media print {
}
